/*
Theme Name: Crystal Heart - Child
Description: Brisbane Wedding and Event Supplies
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.9.2
Template: crystal
*/
#wrapper{margin-top:27px !important;}
.fusion-menu{text-transform:uppercase;}
.fusion-secondary-main-menu{padding:8px 0px !important;}
.fusion-menu li a:before{font-family:'FontAwesome' !important;content:"\f219" !important;padding-right:20px;color:#000 !important;}

.fusion-secondary-menu-icon:before,.fusion-secondary-menu .fusion-menu-cart-checkout a:before,.view-cart a:before{font-family:'FontAwesome' !important;content:"\f02c" !important;color:#fff !important;}

.fusion-secondary-main-menu{border:0px !important;}



.fusion-menu-cart-link{display:none !important;}
.fusion-menu-cart-checkout-link{width:330px !important;max-width:100% !important;}
.fusion-menu-cart-checkout-link a{width:100% !important;text-align:center !important;}
#menu-item-821{background: rgba(255, 255, 255, 0.07) !important;}
#menu-item-821 .menu-text{font-weight:600 !important;}
.product-add-to-cart,.product-price,.shop_table tfoot{display:none !important;}
.product-stock-status{text-align:left !important;}
#menu-item-821 .menu-text:before{font-family: 'FontAwesome' !important;
    content: "\f02c" !important;
    color: #fff !important;
	font-weight:100 !important;
	margin-right:10px !important;
}
.shop_table td {
    padding: 25px 0 !important;
}
.onsale{display:none !important;}
.price del{text-decoration:none !important;}
.price ins{display:none !important;}
.product-stock-stauts,.product-name{padding-left:0px !important;}
.wishlist_table thead{border-top:1px solid #E7E7E7;}
.woocommerce table.wishlist_table thead th{border-top:0px !important;}
/* TEMPORARY

*/
.woocommerce-content-box h2{display:none !important;}
/* TEMPORARY

*/

.search-results .title-heading-left{line-height:53px !important;}
.search-results .post-content h3{font-size: 31px !important;}

.fusion-main-menu .fusion-main-menu-cart > a:after{font-family:'FontAwesome' !important;content:"\f02c" !important;font-size:22px !important;}
.fusion-main-menu-cart a:before,.product_meta .posted_in{display:none !important;}
.fusion-logo{margin-bottom:0px !important;}
.contact-details-custom{text-align:center;display:block;font-size:16px;font-weight:100;margin-bottom:10px;margin-top:10px;}
.contact-details-custom a{color:#fff !important;}
.custom-email{padding-left:20px;}
.big-text p{font-size:20px !important;font-weight:100 !important;line-height:24px !important;}
.bigger-text p{font-size:22px !important;font-weight:100 !important;}
.dark-text{color:#000 !important;}
.light-text{color:#fff !important;}
.home #main{padding-top:0px !important;padding-bottom:0px !important;}
.woocommerce #main{padding-bottom:40px !important;}
#main{padding-bottom:0px !important;}
.catalog-ordering{display:none !important;}
.sidebar .widget h4 {font-size:26px !important;text-align:center !important;}
.fusion-is-sticky .fusion-main-menu li a,.fusion-is-sticky .fusion-main-menu li a:before,.fusion-is-sticky .fusion-main-menu-cart a:after,.fusion-is-sticky .fusion-main-menu-icon:after{color:#fff !important;}
.fusion-carousel-meta,.product-border{display:none !important;}
.fusion-carousel-title{font-family:"Open Sans" !important;font-size:15px !important;font-weight:100 !important;}
.title-heading-center p{margin-bottom:9px !important;}
.home h2{margin-bottom:10px !important;}
.fusion-carousel-item-wrapper img{
	opacity:1;
	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out;
}

.fusion-carousel-item-wrapper img:hover{opacity:.75;}
.product_title{font-family:"Open Sans" !important;font-size:15px !important;font-weight:600 !important;text-align:center;}
.product-title{font-family:"Open Sans" !important;font-weight:100 !important;}
.single-product .woocommerce-tabs h3{font-size:30px !important;}
#wrapper #main .related.products .fusion-title h3{font-size:28px !important;}
.shop_attributes th{font-size:22px !important;font-weight:100 !important;}
.price .amount{font-style:normal !important;}
.woocommerce-content-box h2{font-family:"Open Sans" !important;font-weight:100 !important;font-size:26px !important;}
.slide-title{text-shadow: 0px 0px 27px rgba(0, 0, 0, 1);}
.cart-subtotal th,.shipping th,.order-total th,.product-name,.product-price,.product-quantity,.product-subtotal,.product-remove,.amount,.product-stock-stauts{font-family:"Open Sans" !important;font-weight:100 !important;}

.wishlist_table .product-add-to-cart a,.yith-wcwl-add-button a{background: #bc3a63 !important;padding:10px 0px !important;color:#fff !important;border-radius:0px !important;font-weight:600 !important;text-transform:uppercase !important;font-size:14px !important;
transition:background .25s ease-in-out;
-moz-transition:background .25s ease-in-out;
-webkit-transition:background .25s ease-in-out;
}
.wishlist_table .product-add-to-cart a:hover,.yith-wcwl-add-button a:hover{background: #d64276 !important;}

.yith-wcwl-add-button a{padding:10px !important;}
.woocommerce .social-share,.related.products{margin-top:10px !important;}
.product-enquiry .fusion-toggle-heading{margin-left:0px !important;font-size:27px !important;text-align:center !important;}

.fontawesome-icon.circle-yes{border-radius:0px !important;
transition:border-radius .25s ease-in-out;
-moz-transition:border-radius .25s ease-in-out;
-webkit-transition:border-radius .25s ease-in-out;
}
.fontawesome-icon.circle-yes:hover{border-radius:50% !important;}
#yith-wcwl-message{color:#000 !important;}
.yith-wcwl-wishlistaddedbrowse{text-align:center !important;margin-top:20px !important;}
.yith-wcwl-add-button{
    text-align: center !important;
    margin: auto !important;
    display: block !important;
    width: 170px !important;
	margin-top:20px !important;
}

.fusion-secondary-header{position:fixed !important;width:100% !important;top:0px;z-index:9998;border:0px !important;/*border-bottom: 1px solid #383737 !important;background-color: #1B1B1B !important;*/
transition:top .25s ease-in-out;
-moz-transition:top .25s ease-in-out;
-webkit-transition:top .25s ease-in-out;}
.woocommerce #content table.wishlist_table.cart a.remove{padding:2px 5px !important;}
.woocommerce #content table.wishlist_table.cart a.remove:hover{background: #bc3a63 !important;}

.search-no-results .title-heading-left,.error404 .title-heading-left{margin-top:10px !important;height:39px !important;}
.search-no-results h3,.error404 h3{font-size:26px !important;text-align:center !important;}


.post-content .searchform .search-table .search-button input[type="submit"]{width:46px !important;line-height:0px !important;}

.fusion-secondary-main-menu .fusion-custom-menu-item-contents{top:48px !important;background:#fff !important;}
.searchform .search-table .search-button input[type="submit"]{height:42px !important;}
.woocommerce-tabs > .tabs{display:none !important;}
.woocommerce-tabs .panel{margin-left:0px !important;}
.woocommerce .social-share,.woocommerce .social-share li{border:0px !important;}

.fusion-is-sticky .fusion-main-menu-search{display:none !important;}
.fusion-is-sticky .fusion-secondary-header{top:56px !important;}

h1{font-family:"Open Sans" !important;}
.home h1{font-family: 'Parisienne', Arial, Helvetica, sans-serif !important;}


.family p{font-size:24px !important;line-height:28px !important;}
.family img{margin-top:-100px !important;}
#jig1 .jig-caption{padding:87px 7px !important;}
#jig2 .jig-caption{padding:87px 7px !important;}
#jig3 .jig-caption{padding:201px 7px !important;}

/*one*/
.price-tag{margin-right:-100px !important;}
.price-tag img{margin-top:-124px !important;}
.newsletter input[type="text"],.newsletter input[type="email"]{padding: 20px 10px !important;}
.newsletter .wpcf7-form input[type="submit"]{width:100% !important;background:#bc3a63 !important;color:#fff !important;border-radius:0px !important;font-size:18px !important;font-weight:600 !important;}
.newsletter .wpcf7-form input[type="submit"]:hover{background:#d64276 !important;}
.newsletter span{color:#fff !important;font-size:22px !important;}
.fusion-footer-widget-area{padding-top:0px !important;padding-bottom:0px !important;}
.fusion-copyright-notice{text-align:center !important;}
.fusion-footer-copyright-area{padding-top:0px !important;}
.fusion-secondary-menu > ul > li{border:0px !important;}
.fusion-secondary-menu-icon{background:none !important;color:#fff !important;}
.fusion-secondary-menu .fusion-custom-menu-item-contents,.fusion-secondary-menu .fusion-menu-cart-checkout,.fusion-menu-cart-item a{background:#bc3a63 !important;}
.fusion-menu-cart-link a:hover,.fusion-menu-cart-checkout-link a:hover,.fusion-menu-cart-item-details:hover{color:#fff !important;}

.fusion-clean-product-image-wrapper img{opacity:1;
transition:opacity .25s ease-in-out;
-moz-transition:opacity .25s ease-in-out;
-webkit-transition:opacity .25s ease-in-out;
-webkit-backface-visibility: hidden;
}
.fusion-clean-product-image-wrapper img:hover{opacity:.8 !important;}
.sidebar .widget .heading h4, .sidebar .widget h4{color:#000 !important;}
.summary-container .cart{display:none !important;}
.add_to_wishlist:hover{color:#fff !important;}
.yith-wcwl-wishlistexistsbrowse{margin-top:20px !important;text-align:center !important;}
.yith-wcwl-wishlistexistsbrowse a{display:block;}
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .select-arrow, .woocommerce-checkout .select2-drop-active, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="text"], select, textarea{
padding: 20px 10px !important;
}
.quantity .qty{padding: 9px 10px !important;}
.summary .cart .quantity{height:43px !important;}
.quantity .minus, .quantity .plus,.qty{height:43px !important;}
.featured-products .fusion-carousel-title a{color:#bc3a63 !important;}
.featured-products .fusion-carousel-title a:hover{border-bottom:1px dotted;}

a:hover{color:#bc3a63 !important;}
.fusion-secondary-header a:hover{color:#fff !important;}
.fusion-fullwidth{background:#fff !important;}


.widget_product_categories .cat-item-44,.widget_product_categories .cat-item-46{display:none !important;}

/*one*/

#comment-submit, #reviews input#submit, .button-default, .button.default, .fusion-button-default, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .wpcf7-form input[type="submit"], .wpcf7-submit{
background:#bc3a63 !important;
color:#fff !important;
border-radius:0px !important;
font-size:15px !important;
font-weight:600 !important;
}

#comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .fusion-button-default:hover, .ticket-selector-submit-btn[type="submit"]:hover, .woocommerce .avada-shipping-calculator-form .button:hover, .woocommerce .checkout #place_order:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover{
background:#d64276 !important;
}
.EasyWeddingsReview{margin:auto !important;}
.redbg{background:#bc3a63 !important;}

<!--[if IE]>
<style type="text/css">
.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type='text'], select, textarea{
	padding:0px !important;height:60px !important;
}

.wpcf7 input {padding:0px !important;height:60px !important;}

.default.button, .fusion-button-default, .post-password-form input[type='submit'], .woocommerce #wrapper .single_add_to_cart_button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .checkout #place_order, .wpcf7-form input[type='submit'], .wpcf7-submit {
    padding: 13px 29px !important;
}

</style>
<![endif]-->

/*

[fullwidth background_color="" background_image="" background_parallax="none" enable_mobile="no" parallax_speed="0.3" background_repeat="no-repeat" background_position="left top" video_url="" video_aspect_ratio="16:9" video_webm="" video_mp4="" video_ogv="" video_preview_image="" overlay_color="" overlay_opacity="0.5" video_mute="yes" video_loop="yes" fade="no" border_size="0px" border_color="" border_style="" padding_top="20" padding_bottom="20" padding_left="" padding_right="" hundred_percent="no" equal_height_columns="no" hide_on_mobile="no" menu_anchor="" class="" id=""][separator style_type="none" top_margin="20" bottom_margin="" sep_color="" border_size="" icon="" icon_circle="" icon_circle_color="" width="" alignment="center" class="" id=""][one_third last="no" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" hover_type="none" link="" border_position="all" border_size="0px" border_color="" border_style="" padding="" margin_top="" margin_bottom="" animation_type="" animation_direction="" animation_speed="0.1" animation_offset="" class="" id=""][separator style_type="single" top_margin="27" bottom_margin="" sep_color="#ffffff" border_size="" icon="" icon_circle="" icon_circle_color="" width="" alignment="center" class="" id=""][/one_third][one_third last="no" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" hover_type="none" link="" border_position="all" border_size="0px" border_color="" border_style="solid" padding="" margin_top="" margin_bottom="" animation_type="0" animation_direction="down" animation_speed="0.1" animation_offset="" class="big-text" id=""][button link="http://223.130.25.10/~crystalh/?page_id=7" color="custom" size="xlarge" stretch="no" type="flat" shape="square" target="_self" title="" gradient_colors="#ffffff|#ffffff" gradient_hover_colors="#29292a|#29292a" accent_color="#29292a" accent_hover_color="#ffffff" bevel_color="" border_width="1px" icon="" icon_position="left" icon_divider="no" modal="" animation_type="0" animation_direction="left" animation_speed="1" animation_offset="" alignment="center" class="" id=""]Get in touch[/button][/one_third][one_third last="yes" spacing="yes" center_content="no" hide_on_mobile="no" background_color="" background_image="" background_repeat="no-repeat" background_position="left top" hover_type="none" link="" border_position="all" border_size="0px" border_color="" border_style="" padding="" margin_top="" margin_bottom="" animation_type="" animation_direction="" animation_speed="0.1" animation_offset="" class="" id=""][separator style_type="single" top_margin="27" bottom_margin="" sep_color="#ffffff" border_size="" icon="" icon_circle="" icon_circle_color="" width="" alignment="center" class="" id=""][/one_third][/fullwidth]
